a
{
	color:#4FBA42;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

img
{
	border:0px;
	max-width:100%;
}

h1
{
	font-size:25px;
	color:#6C6D72;
}

h2,
h2 a
{
	font-size:20px;
	color:#4FBA42;
	font-weight:bold;
}

h3 /**Item Name***/
{
	font-size:18px;
	background:#424242;
	color:#FFFFFF;
	padding:5px;
}

h4
{
	font-size:16px;
	font-weight:bold;
	color:#008000;
	padding:0px;
	margin:0px;
}

ul
{
	margin:0px;
	padding:0px;
	padding-left:15px;
}

html
{
    margin:0px auto;
    font-family:"Arial","Verdana",sans-serif;
    height: 100%;
    overflow:auto;
}

body
{
    margin:0px auto;
    background:url(../gui/body_bg.jpg) repeat-x #FFFFFF;
    font-family:"Arial","Verdana",sans-serif;
    font-size:16px;
	color:#5C5C5C;
    height: 100%;
}

/***container****/
#container
{
    margin:0px auto;
    width:1000px;
    text-align:left;
    overflow:hidden;
   	background:url(../gui/PageBG.jpg) repeat-x;
    background-position: 600px 444px;
    
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */    
}

/****H1 keyword***/
#keywords
{
	width:1000px;
	margin:0px auto;
	height:138px;
	overflow:hidden;
}

#keywords h1
{
	font-size:7px;
	text-align:right;
	color:#EDF3F1;
	padding:0px;
	margin:0px;
}

/***top_banner****/
#top_banner
{
    height:138px;
    margin-top:-138px;
    overflow:hidden;
}

#logo
{
    float:left;
    width:223px;
}

#top_banner_right
{
    float:right;
    width:392px;
    font-weight:bold;
    font-size:14px;
    margin-top:10px;
    text-align:right;
}

#top_banner_right a
{
    color:#585A5F; 
}

#top_banner_right a:hover
{
    text-decoration:none;
}

#top_banner_right_phone
{
    font-size:24px;
}

#top_banner_right table
{
    border-collapse:collapse;
    border-spacing:0px;
    text-align:right;
}

#top_banner_right table
{
    vertical-align:top;
}

#top_banner_right input
{
    font-size:14px;
}

/****banner***/
#banner
{
    background:#424242;
    height:212px;
    margin-top:10px;
}

#banner_left
{
    width:695px;
    float:left;
    height:211px;
}

#banner_right
{
    width:295px;
    float:right;
    color:#FFFFFF;
    font-size:11px;
    font-weight:bold;
}

#frmQuickFind
{
    margin:10px;
}

#quick_quote_left
{
	width:135px;
	float:left;
}

#quick_quote_left input
{
	width:125px;
}

#quick_quote_right
{
	width:147px;
	float:left;
}

#quick_quote_right textarea
{
	width:145px;
}


#banner_right select,
#banner_right input
{
    font-size:11px;
    padding-left:0px;
    margin-left:0px;
}

#quick_quote_left div
{
	margin-bottom:10px;
}


#banner_right table
{
	border-collapse:collapse;
	border-spacing:0px;
}

#banner_right table tr td
{
	padding:0px;
	margin:0px;
}

/***sub_nav***/
#sub_nav
{
	width:1000px;
	margin:0px auto;
	height:27px;
	padding:5px 0px 0px 0px;
	color:#424242;
	font-weight:bold;
	overflow:hidden;
	background:#FFFFFF;
}

#sub_nav a
{
	color:#424242;
	text-decoration:underline;
}

#sub_nav_links
{
	float:left;
	width:1000px;
	margin-top:2px;
	font-size:11px;
}

/****quick_links***/
#quick_links
{
	width:979px;
	margin:0px auto;
    border-collapse:collapse;
    border-spacing:0px;
	font-size:16px;
	font-weight:bold;
    color:#7C99FF;
    
    height:130px;
    margin-top:10px;
}

#quick_links a
{
    float:left;
    border:1px solid #424242;
    margin:0px 20px;
}

/***content***/
#content
{
	width:959px;
	margin:0px auto;
	background:url(../gui/content_bg.jpg) no-repeat #FFFFFF;
	padding:10px 10px 10px 10px;
	min-height:500px;
	margin-top:10px;
}

#column_anchor_left
{
	float:left;
	width:250px;
	margin-right:20px;
	margin-top:10px;
}


#column_anchor_left ul
{
	margin-left:0px;
	padding-left:0px;
	list-style-type:none;
	margin-top:5px;
}

#column_anchor_left a
{
	display:block;
	padding:10px;
	background:#424242;
	border-bottom:3px solid #FFFFFF;
	margin-left:10px;
}

#column_anchor_left a
{
	color: #FFFFFF;
	text-decoration: none;
}

#column_anchor_left a:hover
{
	background-color:#F58D00;
	color:#FFFFFF;
}

#column_anchor_right
{
	float:right;
	width:650px;
	padding-left:10px;
	padding-right:10px;
}

#push
{
    height:142px;
}

/***Footer***/
#footer_container
{
	color:#757575;
	background:#141414;
	line-height:28px;
	font-size:12px;
	padding:0px;
	margin:0px;
}

#footer_container a
{
	color:#757575;
	text-decoration:none;
}

#footer_container a:hover
{
	text-decoration:underline;
}

#footer
{
	margin:0px auto;
	width:1000px;
	background:#141414;
}

#footer_left
{
	width:655px;
	float:left;
	text-align:left;	
	margin-bottom:10px;
	margin-top:28px;
}

#footer_right
{
	width:312px;
	float:right;
	text-align:right;
}

#copyright
{
	width:360px;
	float:left;
	text-align:left;
	font-size:10px;
	line-height:20px;
	color:#3F3F3F;
}

#olw_footer
{
	width:140px;
	font-size:10px;
	line-height:20px;
	color:#3F3F3F;
}

#olw_footer a
{
}

#footer_keyword
{
	background:#141414;
	font-size:6px;
	text-align:center;
	padding:5px;
}

/***CrumbTrail***/
#CrumbTrail
{
	width:920px;
	text-transform:capitalize;
}

#CrumbTrail a
{
	color:#565656;
}

#CrumbTrail a:hover
{
	color:#F58D00;
}


/****For input fields and buttons****/
input, textarea, select
{
	font-family: 'Roboto', sans-serif;
	color:#545454;
	font-size:16px
}

input.button
{
	background:#4a8c4c;
	color:#FFFFFF;
	border-radius: 7px;
	border:0px;
	padding:10px 20px;
	font-size:18px;
}

input.button:hover
{
	background:#5C5C5C;
}

/***table style***/
table.tbl_special
{
	border-collapse:collapse;
	border-spacing:0px;
}

table.tbl_special tr th
{
	text-align:right;
	padding-right:10px;
	vertical-align:top;
	border:1px solid #FFFFFF;
	padding:5px;
	background:#CCCCCC;
	padding-right:10px;
}

table.tbl_special tr td
{
	text-align:left;
	vertical-align:top;
	border:1px solid #FFFFFF;
	padding:5px;
	background:#EFEDED;
	padding-left:10px;
}

/***thumbs***/
.thumbs 
{   
	width: 980px;
	margin-left: auto; 
	margin-right: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	margin-top:10px;
}

#content .thumbs 
{   
	width:956px;
}

.thumbs div.thumbs_entry
{
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:#FFFFFF;
    font-weight:bold;
}

.thumbs div.thumbs_entry_gallery
{
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
    color:#FFFFFF;
    font-weight:bold;
    width:205px;
}

.thumbs div.thumbs_entry_gallery_desc
{
	text-align:center; 
	max-width:180px;
}

.thumbs .thumbs_desc
{
	text-align:left;
	background-color:rgb(64,143,53);filter:alpha(opacity=90);opacity:.8;
	height:20px;
	margin-top:-24px;
	padding:3px 10px 1px 10px;
	width:111px;
	display:none;
}

.thumbs .thumbs_desc a
{	
	color:#FFFFFF;
}

.thumbs img
{
	border:1px solid #000000;
}

.thumbs .click_to_enlarge
{	
	color:#5C5C5C;
	text-align:center;
}


.stretch 
{
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

/***Encoded Email***/
span.codedirection
{ 
	unicode-bidi:bidi-override; direction: rtl;
}

/***testimonials***/
.testimonial {
    margin: 0;
    background: #E3E3BD;
    padding: 10px 50px;
    position: relative;
    font-family: Georgia, serif;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    background-image: linear-gradient(#F4F8F7, #E3E3BD);
}

.testimonial p
{
    font-family:Verdana, Geneva, sans-serif;
}

.testimonial:before, .testimonial:after {
    content: "\201C";
    position: absolute;
    font-size: 50px;
    line-height: 1;
    color: #999;
    font-style: normal;
}

.testimonial:before {
    top: 0;
    left: 10px;
}
.testimonial:after {
    content: "\201D";
    right: 10px;
    bottom: -0.5em;
}
.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #E3E3BD;
    margin: 0 0 0 25px;
}
.testimonial-author {
    margin: 0 0 0 25px;
    font-family:Verdana, Geneva, sans-serif;
    text-align:left;
    padding-bottom:10px;
}
.testimonial-author span {
    font-size: 12px;
    color: #666;
}

.home_gallery_container img,
img.home_gallery
{
    border:1px solid #000000;
    padding:5px;
    margin-bottom:10px;
}


/****Sitemap****/

ul.green_bullet_list
{
    list-style-image:url(../gui/bullet.gif);
}

ul.green_bullet_list li
{
    padding-bottom:10px;
    color:#006600;
    font-weight:bold;
    margin-left:15px;
}

ul.green_bullet_list ul
{
    margin-top:15px;
}

.fb-like
{
	float:right;
	width:300px;
}

.tbl_youtube
{
	width:100%;
	border-collapse:collapse; 
	border-spacing:0px;
}

.td_youtube_left iframe
{
	float:left;
}

.td_youtube_right iframe
{
	float:right;
}

.youtube
{
	width:100%;
	height:450px;
	text-align:center;
	margin-bottom:10px;
}

.thumbs
{
	font-size:12px;
}

.div_landing_items img
{
	width:180px;
	max-height:180px;
}

#RecaptchaContactold
{
	width:128px;
	height:45px;
	overflow:hidden;
	float:left!important;
}

#quick_quote_left_button_old
{
	width:128px;
	float:left !important;
	overflow:hidden;
	margin-left:5px;
}

.searchHighlight
{
	background:yellow;
}
